@charset "UTF-8";
/* ==========================================================================
    defualt
 ==========================================================================*/
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+TC:400,500,700&display=swap");

.shareBar {
  width: 100%;
  padding: 0 15px;
  position: fixed;
  left: 0;
  top: -50px;
  z-index: 999;
  font-size: 14px;
  font-family: "Noto Sans TC", Heiti TC, Microsoft JhengHei, "微軟正黑體", Verdana;
  background-color: rgba(0, 0, 0, 0.85);
  transition: top 0.5s ease;
}
.shareBar.is-show {
  top: 0;
}

@media (min-width: 1321px) {
  .shareBar {
    display: none !important;
  }
}

@media (max-width: 360px) {
  .shareBar {
    padding: 0 5px;
  }
}

.shareBar:after {
  content: "";
  display: block;
  clear: both;
}

.shareBar *, .pc-shareBar * {
  outline: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.shareBar *:before,
.shareBar *:after,
.pc-shareBar *:before,
.pc-shareBar *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.shareBar a {
  float: none;
  padding: 0;
  color: #fff !important;
  text-decoration: none;
}
.shareBar a:active,
.shareBar a:focus {
  color: #fff !important;
}


.shareBar .links {
  padding: 5px 0;
}

.shareBar .links a {
  line-height: 35px;
}

.shareBar .links a:after {
  content: ">";
  padding-left: 3px;
}

.shareBar .links a:last-of-type:after {
  content: normal;
}

.shareBar ul.tools {
  position: absolute;
  right: 0;
  top: 0;
  padding: 4.5px 48px 0 0;
}

@media (max-width: 360px) {
  .shareBar ul.tools {
    padding: 6px 38px 0 0;
  }
}

.shareBar ul {
  margin: 0;
  padding: 0;
  font-size: 0;
  text-align: center;
}

.shareBar ul li {
  display: inline-block;
  vertical-align: middle;
  margin-left: 3px;
  list-style: none;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
}

.pc-shareBar i,
.shareBar i {
  display: block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  margin: auto;
  background: center no-repeat;
  background-size: contain;
}

@media (max-width: 360px) {
  .pc-shareBar i,
  .shareBar i {
    width: 32px;
    height: 32px;
  }
}

.pc-shareBar i.icon-message,
.shareBar i.icon-message {
  width: 16px;
  background-image: url("../images/_img/shareBar/icon-message.png?v=2");
}

.shareBar i.icon-arrow {
  width: 20px;
  height: 20px;
  background-image: url("../images/_img/shareBar/icon-arrow.png");
}

.pc-shareBar i.icon-app,
.shareBar i.icon-app {
  width: 11px;
  background-image: url("../images/_img/shareBar/icon-app.png");
}

.pc-shareBar i.icon-messenger,
.shareBar i.icon-messenger {
  background-image: url("../images/_img/shareBar/icon-messenger.png?v=2");
}

.pc-shareBar i.icon-twitter,
.shareBar i.icon-twitter {
  background-image: url("../images/_img/shareBar/icon-twitter.png?v=2");
}

.pc-shareBar i.icon-line,
.shareBar i.icon-line {
  background-image: url("../images/_img/shareBar/icon-line.png?v=2");
}

.pc-shareBar i.icon-facebook,
.shareBar i.icon-facebook {
  background-image: url("../images/_img/shareBar/icon-facebook.png?v=2");
}

.pc-shareBar i.icon-telegram,
.shareBar i.icon-telegram {
  background-image: url("../images/_img/shareBar/icon-telegram.png");
}
.pc-shareBar i.icon-telegram {
  background-color: #54a9eb;
}

.shareBar i.icon-irrigate {
  background-image: url("../images/_img/shareBar/icon-irrigate.png?v=2");
}

.shareBar i.icon-like {
  width: 19px;
  background-image: url("../images/_img/shareBar/icon-like.png");
}

.shareBar ul li .btn {
  display: block;
  min-width: 60px;
  height: 30px;
  padding: 0 5px 0 25px;
  border: 1px solid #fff;
  border-radius: 5px;
  background: center left 5px no-repeat;
  background-size: 18px;
  color: #fff !important;
  text-align: center;
  line-height: 28px;
}
@media (max-width: 360px) {
  .shareBar ul li .btn {
    min-width: 45px;
  }
}

@media (max-width: 360px) {
  .shareBar ul li .btn {
    background-image: none !important;
    padding-left: 5px;
  }
}
.shareBar ul li .btn.fbLike {
  min-width: 0;
  margin-right: 2px;
  padding: 5px 0;
  /* background-color: #247df1; */
  border: none;
}
.shareBar ul li .btn.fbLike .fb-like {
  margin: 0 !important;
}

.shareBar ul li .goMessage {
  margin-right: 10px;
  background-image: url("../images/_img/shareBar/icon-message.png");
}
.shareBar ul li .goAPP {
  background-image: url("../images/_img/shareBar/icon-app.png");
  background-size: 12px;
  background-position: center left 10px;
}
.shareBar ul li .goJoin {
  background-image: url("../images/_img/shareBar/icon-like.png");
}
@media (max-width: 380px) {
  .shareBar ul li .goMessage {
    margin-right: 0;
  }
}
.shareBar ul li.share {
  margin-right: 10px;
  line-height: 32px;
}
@media (max-width: 380px) {
  .shareBar ul li.share {
    margin-right: 0;
  }
}
.shareBar ul li.share .share-link {
  display: inline-block;
  vertical-align: middle;
}

.shareBar ul.moreBar li.share {
  margin-right: 0 !important;
}

.shareBar ul li.toggle {
  width: 45px;
  height: 45px;
  padding-top: 4px;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #237977;
  text-align: center;
}

@media (max-width: 360px) {
  .shareBar ul li.toggle {
    width: 35px !important;
    font-size: 13px;
  }
}

.shareBar ul li.irrigate {
  position: relative;
}

.shareBar ul li.irrigate .hearbs_bar {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  opacity: 0;
}

.shareBar .moreBar {
  height: 100%;
  padding: 4.5px 10px 0 35px;
  position: absolute;
  right: -100%;
  top: 0;
  z-index: 2;
  background-color: #237977;
  -webkit-transition: right 0.5s ease-in-out;
  transition: right 0.5s ease-in-out;
}

.shareBar .moreBar .toggle {
  width: 35px;
  padding-top: 0;
  right: auto;
  left: 0;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.shareBar .moreBar .toggle i {
  margin: -10px 0 0 -10px;
  position: absolute;
  left: 50%;
  top: 50%;
}

.shareBar .moreBar.is-show {
  right: 0;
}


/*--------------------*/
.pc-shareBar {
  width: 34px;
  position: fixed;
  margin-left: -100%;
  left: auto;
  top: 50%;
  z-index: 9999;
  background-color: #fff;
  /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); */
  border: 1px solid #ddd;
  border-radius: 5px;
  font-family: "Noto Sans TC", Heiti TC, Microsoft JhengHei, "微軟正黑體", Verdana;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-50%);
  transition: opacity 0.5s, visibility 0.5s, margin-left 0s 0.5s;
}
.pc-shareBar.is-show {
  margin-left: -50px;
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s, visibility 0.5s;
}
.pc-shareBar.is-active {
  top: auto;
  bottom: 446px;
  transform: none;
}

@media (max-width: 1320px) {
  .pc-shareBar {
    display: none !important;
  }
}

.pc-shareBar .btn {
  display: block;
  padding: 0;
  box-shadow: none;
}
.pc-shareBar .fbLike {
  width: 100%;
  height: 32px;
  padding: 0;
  border-radius: 0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #1877f2;
}
.pc-shareBar .fbLike .fb-like {
  float: none;
  margin: auto;
  transform: scale(0.74);
  transform-origin: left top;
}
.pc-shareBar .share-link {
  height: 32px;
  color: #fff;
  font-size: 0;
  overflow: hidden;
  cursor: pointer;
}

.pc-shareBar .share-link i {
  width: 100%;
  height: 100%;
  border-radius: 0;
  background-size: 30px;
  transition: opacity 0.5s;
}
.pc-shareBar .share-fb {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.pc-shareBar .share-fb i {
  background-color: #3b5998;
}
.pc-shareBar .share-messenger i {
  background-color: #2f7ff9;
}
.pc-shareBar .share-twitter i {
  background-color: #1da1f2;
}
.pc-shareBar .share-line i {
  background-color: #00c300;
}

.pc-shareBar .share-link,
.pc-shareBar .irrigate {
  display: block;
  background-color: #fff;
}
.pc-shareBar .tools:hover .share-link i,
.pc-shareBar .tools:hover .irrigate .hearbs_bar {
  opacity: 0.5;
}
.pc-shareBar .tools:hover .share-link:hover i,
.pc-shareBar .tools:hover .irrigate:hover .hearbs_bar {
  opacity: 1;
}

.pc-shareBar .irrigate .hearbs_bar {
  height: 32px;
  background: #9cbe40 url("../images/_img/shareBar/icon-irrigate.png") center no-repeat;
  background-size: 30px;
  cursor: pointer;
}
.pc-shareBar .irrigate img {
  opacity: 0;
}

.pc-shareBar .go-tag .btn {
  padding-top: 3px;
  color: #555;
  font-size: 12px;
  border-top: 1px solid #ddd;
  transition: color 0.5s;
}
.pc-shareBar .go-tag .btn:first-of-type {
  border-top: none;
}
.pc-shareBar .go-tag .btn:before {
  content: '';
  display: block;
  width: 100%;
  height: 14px;
  background: center no-repeat;
  background-size: contain;
  transition: background-image 0.5s;
}
.pc-shareBar .go-tag .goMessage:before {
  background-image: url("../images/_img/shareBar/icon-message2.png");
}
.pc-shareBar .go-tag .goAPP:before {
  background-image: url("../images/_img/shareBar/icon-app2.png");
}
.pc-shareBar .go-tag .goJoin:before {
  background-image: url("../images/_img/shareBar/icon-like2.png");
}
.pc-shareBar .go-tag .change_font_size:before {
  background-image: url("../images/_img/shareBar/icon-font2.png");
  cursor: pointer;
}
.pc-shareBar .go-tag .btn span {
  display: block;
  margin-bottom: -3px;
  transform: scale(0.8);
}

.pc-shareBar .go-tag .btn:hover {
  color: #9e2f50;
}
.pc-shareBar .go-tag .goMessage:hover:before {
  background-image: url("../images/_img/shareBar/icon-message3.png?v=2");
}
.pc-shareBar .go-tag .goAPP:hover:before {
  background-image: url("../images/_img/shareBar/icon-app3.png?v=2");
}
.pc-shareBar .go-tag .goJoin:hover:before {
  background-image: url("../images/_img/shareBar/icon-like3.png?v=2");
}
.pc-shareBar .go-tag .change_font_size:hover:before {
  background-image: url("../images/_img/shareBar/icon-font3.png");
}

.pc-shareBar .go-tag .goAPP {
  position: relative;
}
.pc-shareBar .go-tag .goAPP .qrcode {
  display: none;
  width: 90px;
  height: 90px;
  position: absolute;
  left: 36px;
  top: 0;
  border: 1px solid #ddd;
  border-radius: 5px;
  background-color: #fff;
  overflow: hidden;
}
.pc-shareBar .go-tag .goAPP:hover .qrcode {
  display: block;
}